<?php
include("common/connection.php");
	$update=$_REQUEST['par'];
    $tnaid=$_REQUEST['par1'];
	$day=$_REQUEST['addoff'];
		
 $sqloff=mysqli_query($con,"insert into roster_master (Offday,Treatment_Service_Date,TNA_Name) value ('".$day."','".$update."','".$tnaid."')");
 $sql=mysqli_fetch_array(mysqli_query($con,"select * from roster_master where Treatment_Service_Date='".$update."' and TNA_Name='".$tnaid."'"));
 
 if($sql['Offday']=='1')
 {
 echo '1';
 }
 else if($sql['Offday']=='2')
 {
 echo '2';
 }
 else if($sql['Offday']=='3')
 {
 echo '3';
 }
?>